:root {
    --gray-light: rgba(26, 24, 31, 0.1);
    --gray-text: rgba(26, 24, 31, 0.5);
}

body {
    background-color: #ffffff !important;
}

.club-detail, .club-detail * {
    box-sizing: border-box;
}

.container {
    width: 1440px;
    margin: 0 auto;
}

.club-top-navigation-banner {
    flex-direction: column;
}

.club-top {
    border-top: 1px solid var(--gray-light);
    /*border-bottom: 1px solid var(--gray-light);*/
}

.club-top-block {
    justify-content: space-between;
    padding: 27px 0 38px 0;
}

.club-top-block-left {
    display: flex;
    align-items: center;
}

.club-top-title {
    margin-top: 30px;
}

.club-top-title h1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    color: var(--black);
    margin: 0;
}

.club-top-reviews, .reviews {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #1A181F;
    margin-right: 20px;
}

.club-top-reviews span.icon,
.reviews span.icon {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    background: url(/local/templates/new/images/svg-star.svg) no-repeat;
    background-size: contain;
}

.club-top-reviews .reviews-count,
.reviews-count {
    margin-left: 9px;
    line-height: 10px;
    color: var(--red);
    text-decoration: underline;
    font-weight: 600;
}

.club-top-reviews .reviews-count {
    cursor: pointer;
}

.club-top-work-time,
.time {
    padding-left: 28px;
    font-weight: 500;
    position: relative;
    color: var(--gray-text);
    font-size: 14px;
    line-height: 19px;
}

.club-top-work-time:before,
.time:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: url(/local/templates/new/images/svg-grey-clock.svg) no-repeat;
    width: 18px;
    height: 18px;
    background-size: contain;
}

.club-top-share {
    display: flex;
    align-items: center;
    margin: auto 30px;
    border: 1px solid #D00025;
    border-radius: 12px;
    padding: 0 30px;
    height: 52px;
}

a.share-btn {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: var(--red);
    position: relative;
    cursor: pointer;
    transition: all .2s;
    display: flex;
    align-items: center;
}

a.share-btn span.icon {
    content: '';
    background: url(/local/templates/new/images/svg-share.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-size: contain;
    cursor: pointer;
    margin-right: 15px;
    transition: all .2s;
}

a.share-btn:hover {
    text-decoration: underline;
}

.club-top-social {
    margin: 0 -5px;
}

.social-item {
    display: block;
    margin: 0 5px;
    width: 52px;
    height: 52px;
    background: #F0F0F0;
    border-radius: 5px;
    position: relative;
    transition: all .2s;
}

.social-item:hover {
    background: inherit;
    border: 1px solid var(--red);
}

.social-item span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.social-item.vk span {
    background: url(/local/templates/new/images/vk.svg) no-repeat;
    background-size: contain;
    width: 25px;
    height: 12px;
}

.social-item.facebook span {
    background: url(/local/templates/new/images/facebook_black.svg) no-repeat;
    background-size: contain;
    width: 12px;
    height: 19px;
}

.social-item.instagram span {
    background: url(/local/templates/new/images/inst_black.svg) no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
}

.club-top-number {
    align-items: center;
    margin-left: 29px;
}

.phone-btn.mobile,
.fixed-phone-btn.mobile,
.fixed-btn-to-nav.mobile {
    display: none;
}

.club-top-visible-phone {
    font-weight: 700;
    font-size: 36px;
    line-height: 49px;
    color: #1A181F;
}

.club-top-show-phone {
    margin-left: 15px;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline;
    color: var(--red);
    cursor: pointer;
    transition: all .2s;
}

.club-navigation.fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12;
    background: #ffffff;
    border-bottom: 1px solid var(--gray-light);
    width: 100%;
}

.club-navigation-owner-block {
    justify-content: space-between;
    padding: 33px 0;
}

.navigation ul {
    margin: 0;
}

.navigation ul > li {
    padding: 0 15px;
}

.navigation ul > li:first-child {
    padding: 0 15px 0 0;
}

.navigation ul > li > a {
    font-weight: 500;
    font-size: 16px;
    line-height: 137.5%;
    letter-spacing: 0.01em;
    color: var(--black);
    transition: all .2s;
    cursor: pointer;
}

.navigation ul > li > a:hover,
.navigation ul > li > a.active,
.your-owner:hover {
    color: var(--red);
}

a.your-owner {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: var(--gray-text);
    transition: all .2s;
}

.promo-images {
    margin-bottom: 55px;
    justify-content: space-between;
}

.club-main-banner {
    flex: 0 0 75.9%;
    position: relative;
    padding-top: 37.175%;
}

.club-main-banner img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    border-radius: 20px;
}

.right-banners-block {
    flex: 0 0 calc(24.1% - 19px);
    flex-direction: column;
    justify-content: space-between;
}

.club-right-banner {
    height: calc(50% - 10px);
    position: relative;
}

.club-right-banner img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    border-radius: 20px;
}

a.promo-all-images {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(0deg, rgba(26, 24, 31, 0.5), rgba(26, 24, 31, 0.5));
    border-radius: 20px;
    font-weight: 700;
    font-size: 60px;
    line-height: 82px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.promo-images .other-images {
    display: none;
}

.club-main-info-block {
    justify-content: space-between;
    padding-bottom: 60px;
    border-bottom: 1px solid var(--gray-light);
}

.club-main-info-items {
    flex: 0 0 calc(50% - 15px);
}

.club-main-info-item-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: var(--gray-text);
    margin-bottom: 9px;
}

.club-main-info-item-value {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: var(--black);
}

.club-main-info-item.descr {
    margin-bottom: 27px;
}

.club-main-info-phone-site-block {
    justify-content: space-between;
    margin-bottom: 16px;
}

a.club-main-info-show-phone {
    margin-left: 5px;
    cursor: pointer;
    text-decoration-line: underline;
    color: var(--gray-text);
    transition: all .2s;
}

.club-main-info-item.site {
    flex: 0 0 35%;
}

.club-main-info-item.site a {
    color: var(--red);
}

.club-main-info-item.address {
    margin-bottom: 33px;
}

.club-main-info-item.address span {
    display: inline-flex;
    align-items: center;
}

.club-main-info-item.address .metro-branch {
    margin: 0 5px 0 0;
}

.club-main-info-item.map {
    margin-bottom: 40px;
    height: 200px;
    background: url(/local/templates/new/images/map_overlay_reportage.png) center;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}

.club-main-info-item.map:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
}

.club-main-info-item.map a {
    display: block;
    position: absolute;
    padding: 14px 28px 17px 27px;
    background: #FFFFFF;
    color: var(--red);
    border-radius: 12px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    z-index: 2;
    white-space: nowrap;
}

.club-main-info-work-time-social-block {
    border-top: 1px solid var(--gray-light);
    padding-top: 34px;
}

.club-main-info-back {
    padding-top: 40px;
}

.club-main-info-back a {
    padding: 17px 29px;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    background: var(--red);
    border-radius: 5px;
    display: inline-block;
    transition: all .2s;
    border: 1px solid var(--red);
}

.club-main-info-back a:hover {
    background: inherit;
    color: var(--red);
}

.club-main-info-item.work-time {
    margin-bottom: 26px;
}

.club-main-info-item.social .club-main-info-item-value {
    margin: 0 -5px;
}

.club-main-info-item.social .social-item {
    width: 42px;
    height: 42px;
}

.block-with-bp {
    padding: 47px 0 60px 0;
    border-bottom: 1px solid var(--gray-light);
}

.section-title {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: var(--gray-text);
    margin-bottom: 31px;
}

.section-title span {
    font-weight: 700;
    color: var(--black);
}

.club-slider {
    margin: 0 -15px;
}

.club-slider-slide-number-block {
    display: none;
}

.club-slider-item-block {
    margin: 0 15px;
    position: relative;
    padding-top: calc(100% - 30px);
    border-radius: 20px;
    overflow: hidden;
    min-width: 0;
}

.club-slider-item-block img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.club-slider-item:nth-child(n+5) {
    display: none !important;
}

.club-services-prices-section {
    padding: 0;
}

.club-services-prices-section-title {
    padding-top: 47px;
    border-top: 1px solid var(--gray-light);
    margin-bottom: 38px;
}

.tab-list {
    margin: 0;
}

.tab-list li {
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    margin-right: 30px;
    padding-bottom: 21px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
}

.tab-list li.active {
    color: var(--red);
    border-bottom-color: var(--red);
}

.tab-wrapper {
    background: #F2F2F2;
    padding: 49px 0 18px 0;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.club-services-prices-tab-content-block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.club-services-prices-category {
    flex: 0 0 calc(50% - 15px);
    margin-bottom: 42px;
}

.club-services-prices-category-title {
    margin-bottom: 14px;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: rgba(0, 0, 0, .5);
}

.club-services-prices-category-item {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: var(--black);
    display: flex;
}

.club-services-prices-category-item-name {
    margin-right: 10px;
}

.club-services-prices-category-item-measure {
    color: #8C8B8F;
}

.club-services-prices-category-item-separator {
    flex: 1 1 auto;
    border-bottom: 2px dotted #8C8B8F;
    margin: 0 10px 6px 10px;
}

.club-services-prices-category-item-price {
    font-weight: 700;
}

.club-promo-section-block,
.club-events-section-block {
    padding: 47px 0 30px 0;
}

.club-promo-items,
.club-events-items {
    flex-wrap: wrap;
}

.club-promo-item,
.club-events-item {
    flex: 0 0 calc(25% - 22.5px);
    overflow: hidden;
    border-radius: 20px;
    margin-right: 30px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}

.club-promo-item:nth-child(4n),
.club-events-item:nth-child(4n) {
    margin-right: 0;
}

.club-promo-text,
.club-events-text {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid var(--gray-light);
    border-top: none;
    padding: 18px 20px 26px 20px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}

.club-promo-img,
.club-events-img {
    padding-top: 66.86%;
    position: relative;
    display: block;
}

.club-promo-img img,
.club-events-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.club-promo-title,
.club-events-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: var(--black);
    margin-bottom: 10px;
}

.club-promo-subtitle,
.club-events-price,
.club-events-subtitle,
.club-events-link a {
    font-weight: 500;
    font-size: 14px;
    line-height: 157%;
    color: #1A181F;
    margin-bottom: 8px;
}

.club-promo-subtitle,
.club-events-subtitle {
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -ms-line-clamp: 2;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
}

.club-promo-item.ended .club-promo-img img {
    filter: grayscale(100%);
}

.club-promo-item.ended {
    opacity: .5;
}

.club-promo-time {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}

.club-events-img {
    padding-top: 100%;
}

.club-events-price {
    margin-bottom: 11px;
}

.club-events-subtitle {
    color: var(--gray-text);
}

.club-events-link a {
    text-decoration: underline;
    color: var(--gray-text);
}

.club-events-link a:hover {
    color: var(--red);
}

.more-items {
    cursor: pointer;
    background: #F2F2F2;
    border-radius: 5px;
    padding: 18px 0;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: var(--black);
}

.club-promo-items.show-all .club-promo-item:nth-child(n + 5),
.club-events-items.show-all .club-events-item:nth-child(n + 5) {
    display: block;
}

.club-promo-item:nth-child(n + 5),
.club-events-item:nth-child(n + 5) {
    display: none;
}

.accordeon-item {
    padding: 27px 0 31px 0;
    border-bottom: 1px solid var(--gray-light);
}

.accordeon-item:first-child {
    padding: 7px 0 31px 0;
}

.accordeon-item:last-child {
    border: none;
}

.accordeon-title {
    cursor: pointer;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: var(--black);
    position: relative;
}

.accordeon-title.active {
    color: var(--red);
}

.accordeon-title:before,
.accordeon-title:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 1px;
    background: var(--black);
    top: 50%;
    right: 0;
    transition: all .2s;
}

.accordeon-title:before {
    transform: rotate(0);
}

.accordeon-title:after {
    transform: rotate(-90deg);
}

.accordeon-title.active:before,
.accordeon-title.active:after {
    background: var(--red);
}

.accordeon-title.active:before {
    transform: rotate(45deg);
}

.accordeon-title.active:after {
    transform: rotate(-45deg);
}

.accordeon-body {
    display: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: var(--black);
    margin-top: 12px;
}

.club-reviews-title-block {
    justify-content: space-between;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--gray-light);
    margin-bottom: 32px;
}

.add-club-review-btn {
    padding: 17px 65px;
    background-color: var(--red);
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    text-align: center;
    border: 1px solid var(--red);
    transition: all .2s;
}

.add-club-review-btn:hover {
    background: inherit;
    color: var(--red);
}

.reviews-title {
    margin-bottom: 4px;
}

.club-reviews-title-block .reviews-count {
    color: var(--gray-text);
    text-decoration: none;
}

.club-reviews-items {
    width: 75%;
}

.club-reviews-item {
    margin-bottom: 45px;
}

.club-reviews-item:last-child {
    margin-bottom: 30px;
}

.club-reviews-item-rating .reviews,
.author-name {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #1A181F;
    margin-right: 10px;
}

.club-reviews-item-rating .reviews span.icon {
    width: 22px;
    height: 22px;
    margin-right: 10px;
}

.reviews-date-create {
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #8C8B8F;
}

.club-reviews-item-title-block {
    margin-bottom: 17px;
}

.club-reviews-item-advantage-block,
.club-reviews-item-disadvantage-block {
    margin-bottom: 16px;
}

.advantage-title,
.disadvantage-title,
.comment-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: var(--gray-text);
    margin-bottom: 9px;
}

.advantage-body,
.disadvantage-body,
.comment-body,
.answer-body {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: var(--black);
}

.club-reviews-item-comment-block {
    margin-bottom: 12px;
}

.club-reviews-item-answer-block {
    margin-top: 23px;
    padding: 10px 0 0 32px;
    border-left: 1px solid var(--gray-light);
}

.answer-title-block {
    margin-bottom: 12px;
}

.answer-title-author.official-author {
    position: relative;
    padding-right: 26px;
}

.answer-title-author.official-author:after {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    background: url(/local/templates/new/images/svg-info-confirmed-green.svg);
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.answer-body {
    margin-bottom: 13px;
}

a.rate-like,
a.rate-dislike {
    position: relative;
    padding-left: 27px;
    margin-right: 20px;
}

a.add-answer,
a.rate-like,
a.rate-dislike {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: var(--gray-text);
    cursor: pointer;
}

a.rate-like .icon,
a.rate-dislike .icon {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 19px;
    height: 19px;
    background: url(/local/templates/new/images/like.svg) no-repeat;
    background-size: contain;
    filter: grayscale(1);
    opacity: .5;
    transition: all .2s;
}

a.rate-dislike .icon {
    background: url(/local/templates/new/images/dislike.svg) no-repeat;
    background-size: contain;
    margin-top: 2px;
}

a.rate-like:hover .icon,
a.rate-dislike:hover .icon,
a.rate-like.active .icon,
a.rate-dislike.active .icon {
    opacity: 1;
    filter: grayscale(0);
}

a.add-answer:hover,
a.rate-like:hover,
a.rate-dislike:hover,
a.rate-like.active,
a.rate-dislike.active {
    color: var(--red);
}

.add-answer-form {
    margin: 30px 0;
}

.add-answer-form-fields {
    width: 100%;
    border-radius: 5px;
    border: 1px solid var(--gray-light);
    overflow: hidden;
    margin-bottom: 30px;
}

.add-answer-form-fields input,
.add-answer-form-fields textarea {
    display: block;
    width: 100%;
    font-family: "Manrope", sans-serif;
    border: none;
    font-size: 16px;
    line-height: 150%;
}

.add-answer-form-fields input {
    box-sizing: border-box;
    height: 45px;
    padding: 6px 15px 7px;
    border-bottom: 1px solid var(--gray-light);
}

.add-answer-form-fields textarea {
    box-sizing: border-box;
    min-height: 124px;
    overflow: hidden;
    padding: 10px 26px 10px 15px;
    resize: none;
}

.add-answer-form .recaptcha {
    margin-bottom: 30px;
}

.add-answer-form-btns-block a {
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
    padding: 0 10px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.add-answer-form-btns-block a.send-answer {
    background: var(--red);
    color: #ffffff;
    margin-right: 10px;
}

.add-answer-form-btns-block a.cancel {
    border: 1px solid var(--gray-light);
}

#share-block {
    padding: 37px 18px 45px 30px;
    background: #FFFFFF;
    border-radius: 10px;
    position: relative;
}

.share-block-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #1A181F;
    margin-bottom: 23px;
}

.share-text,
.copied {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline;
    color: #D00025;
    cursor: pointer;
    padding: 5px 10px;
    margin: 0 -10px;
}

.copied {
    background: #D00025;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    margin: 0;
}

.share-close-modal {
    position: absolute;
    top: 20px !important;
    right: 20px !important;
    width: 16px !important;
    height: 16px !important;
    cursor: pointer;
}

.share-close-modal:before,
.share-close-modal:after {
    content: '';
    position: absolute;
    background: rgba(162, 162, 162, 0.8) !important;
    width: 20px !important;
    height: 2px !important;
    top: 7px !important;
    left: -2px !important;
}

.ya-share2__container_size_l .ya-share2__badge .ya-share2__icon {
    height: 60px !important;
    width: 60px !important;
    background-size: 45px 45px !important;
    background-repeat: no-repeat;
    background-position: center;
}

.ya-share2__container.ya-share2__container_color-scheme_blackwhite .ya-share2__badge, .ya-share2__container.ya-share2__container_color-scheme_blackwhite .ya-share2__mobile-popup-badge {
    background: var(--red) !important;
}

.ya-share2 {
    margin-bottom: 22px;
}

.ya-share2__list.ya-share2__list_direction_horizontal {
    margin: 0 -5px !important;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin: 0 5px !important;
}

@media (max-width: 1023px) {
    .club-banner {
        order: 0;
    }

    .club-top {
        order: 1;
        border-bottom: unset;
    }

    .club-top-block {
        flex-direction: column;
        border-bottom: 1px solid var(--gray-light);
        padding: 16px 0 40px 0;
    }

    .club-top-title {
        margin-bottom: 6px;
    }

    .club-top-title h1 {
        font-size: 20px;
    }

    .club-top-review-work-time-block {
        flex-direction: column;
        margin-bottom: 16px;
    }

    .club-top-reviews {
        margin-bottom: 9px;
    }

    .social-item {
        width: 42px;
        height: 42px;
    }

    .club-top-number {
        margin-left: 10px;
        flex: 1 1 auto;
    }

    .club-top-visible-phone, .club-top-show-phone {
        display: none;
    }

    .phone-btn.mobile {
        display: flex !important;
        background: var(--red);
        border-radius: 5px;
        color: #ffffff;
        height: 42px;
        align-items: center;
        justify-content: center;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
        flex: 1 1 auto;
    }

    .fixed-phone-btn.mobile {
        display: none !important;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 20px;
        z-index: 12;
        border-top: 1px solid var(--gray-light);
        background-color: #ffffff;
    }

    .fixed-btn-to-nav.mobile {
        display: none !important;
        position: fixed;
        bottom: 95px;
        right: 20px;
        z-index: 12;
        background-color: #ffffff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
    }

    .fixed-btn-to-nav.mobile span {
        border: solid black;
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 5px;
        position: absolute;
        top: 43%;
        left: 50%;
        transform: translateX(-50%) rotate(-135deg);
    }

    .fixed-phone-btn.mobile.show,
    .fixed-btn-to-nav.mobile.show {
        display: block !important;
    }

    .club-navigation-parent {
        order: 2;
    }

    .navigation {
        width: 100%;
    }

    .club-navigation-owner-block {
        padding: 0 0 34px 0;
    }

    .navigation ul {
        flex-direction: column;
    }

    a.your-owner {
        display: none;
    }

    .navigation ul > li,
    .navigation ul > li:first-child {
        padding: 13px 0 16px 0;
        border-bottom: 1px solid var(--gray-light);
    }

    .navigation ul > li > a {
        display: block;
        font-size: 14px;
    }

    .club-main-info-block {
        flex-direction: column;
        padding-bottom: 33px;
    }

    .club-main-info-phone-site-block {
        flex-direction: column;
    }

    .club-main-info-item.phone {
        margin-bottom: 16px;
    }

    .club-main-info-item-value {
        font-size: 14px;
        line-height: 24px;
    }

    .club-main-info-item.map a {
        padding: 30px 13px;
        font-size: 12px;
        line-height: 15px;
    }

    .club-main-info-work-time-social-block {
        border-top: unset;
        padding-top: 15px;
    }

    .club-main-info-back a {
        font-size: 12px;
        line-height: 15px;
        padding: 13px 0;
        text-align: center;
        display: block;
    }

    .club-main-info-item.work-time {
        margin-bottom: 15px;
    }

    .club-main-info-items:nth-child(1) {
        padding-top: 33px;
    }

    .club-slider-block {
        padding: 29px 0 0 0;
    }

    .section-title {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 13px;
    }

    .club-slider-parent {
        position: relative;
    }

    .club-slider-prev,
    .club-slider-next {
        width: 31px;
        height: 31px;
        position: absolute;
        top: 50%;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(12px);
        display: block;
        transform: translateY(-50%);
        z-index: 11;
        -webkit-transition: all .6s;
        transition: all .6s;
        cursor: pointer;
        border-radius: 50%;
        right: 17px;
    }

    .club-slider-prev {
        left: 15px;
    }

    .club-slider-prev:after,
    .club-slider-next:after {
        position: absolute;
        content: '';
        border: solid #ffffff;
        border-width: 0 1.2px 1.2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(-45deg) translateY(-50%) translateX(-50%);
        -webkit-transform: rotate(-45deg);
        top: 40%;
        left: 33%;
    }

    .club-slider-prev:after {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        left: 38%;
    }

    .club-slider-prev.slick-disabled,
    .club-slider-next.slick-disabled {
        opacity: 0;
    }


    .club-slider {
        margin: 0 -20px;
    }

    .club-slider-slide-number-block {
        display: block;
        position: absolute;
        bottom: 11px;
        left: 50%;
        transform: translateX(-50%);
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        color: #ffffff;
    }

    .club-slider-item-block {
        margin: 0;
        padding-top: 66.67%;
    }

    .club-slider-item:nth-child(n+5) {
        display: block !important;
    }

    .club-services-prices-block.tab-list li {
        padding-bottom: 15px;
        font-size: 14px;
    }

    .tab-wrapper {
        padding: 32px 0 13px 0;
    }

    .club-services-prices-tab-content-block {
        flex-direction: column;
    }

    .club-services-prices-category {
        margin-bottom: 19px;
    }

    .club-services-prices-category-title {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .club-services-prices-category-item {
        margin-bottom: 2px;
        font-size: 14px;
    }


    .club-promo-block,
    .club-events-block {
        overflow: hidden;
    }

    .club-promo-items,
    .club-events-items {
        overflow-x: auto;
    }

    .club-promo-items,
    .club-events-items {
        flex-wrap: nowrap;
    }

    .club-promo-item,
    .club-events-item {
        flex: 0 0 89.305%;
        margin-right: 20px;
    }

    .club-promo-item:nth-child(n + 5),
    .club-events-item:nth-child(n + 5) {
        display: block;
    }

    .accordeon-title {
        padding-right: 50px;
        font-size: 20px;
    }

    .accordeon-body {
        font-size: 14px;
    }

    .accordeon-title:before,
    .accordeon-title:after {
        width: 20px;
        top: 20px;
    }

    .club-reviews-title-block {
        flex-direction: column;
        padding-bottom: 0;
        border: none;
    }

    .reviews-title-counter {
        margin-bottom: 20px;
    }

    .add-club-review-btn {
        padding: 13px 0;
        font-size: 12px;
        line-height: 15px;
    }

    .club-reviews-item-rating .reviews span.icon {
        width: 20px;
        height: 20px;
    }

    .club-reviews-item-title-block {
        margin-bottom: 13px;
    }

    .club-reviews-items {
        width: 100%;
    }

    .advantage-title,
    .disadvantage-title,
    .comment-title {
        margin-bottom: 7px;
    }

    .advantage-body,
    .disadvantage-body,
    .comment-body,
    .answer-body {
        font-size: 14px;
        line-height: 24px;
    }

    a.rate-like .icon,
    a.rate-dislike .icon {
        width: 17px;
        height: 17px;
    }

    a.add-answer,
    a.rate-like,
    a.rate-dislike {
        font-size: 14px;
    }

    .club-reviews-item-answer-block {
        padding: 10px 0 0 20px;
    }

    .answer-title-author.official-author:after {
        top: 0;
        transform: none;
    }

    .answer-title-block {
        flex-direction: column;
        margin-bottom: 16px;
    }

    .more-items {
        padding: 13px 0 14px 0;
        font-size: 12px;
        line-height: 15px;
    }

    .footer__content {
        padding: 4.5rem 0 calc(4.5rem + 83px) 0 !important;
    }

    .block-with-bp {
        padding: 29px 0 40px 0;
    }

    .club-banner .container {
        padding: 0;
    }

    .club-main-banner {
        flex: 0 0 100%;
        padding-top: 66.67%;
    }

    .right-banners-block {
        display: none !important;
    }

    .club-main-banner img {
        border-radius: 0;
    }

    .promo-images {
        margin-bottom: 0;
    }

    .club-top-title {
        margin-top: 18px;
    }

    a.club-banner-block-all {
        position: absolute;
        display: block;
        padding: 15px 15px 15px 41px;
        background: #FFFFFF;
        border-radius: 12px;
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
        color: var(--black);
        text-decoration: none;
        bottom: 18px;
        cursor: pointer;
        white-space: nowrap;
        right: 50%;
        transform: translateX(50%);
    }

    .club-banner-block-all:before {
        content: '';
        background: url(/local/templates/new/images/camera.svg) no-repeat;
        background-size: contain;
        width: 16px;
        height: 16px;
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .club-top-block-right {
        flex-direction: column;
    }

    .club-top-social-number {
        justify-content: space-between;
    }

    .club-top-number {
        margin-left: 10px;
        flex: 1 1 auto;
    }

    .club-top-share {
        margin: 0 0 22px 0;
        padding: 0;
        border: none;
        height: auto;
    }

    a.share-btn {
        height: 42px;
        padding: 0;
        font-size: 14px;
        line-height: 19px;
    }

    .ya-share2__container_size_l .ya-share2__badge .ya-share2__icon{
        height: 40px !important;
        width: 40px !important;
        background-size: 28px 28px !important;
    }
}